@charset "UTF-8";
/* CSS Document */


body{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 0;
	height: 100%;
	background-image: url(../Images/background-01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	z-index: 99;
}

h1{
	font-size: 40px;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	width: 90%;
}

h4 {
	font-size: 11px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666666;
	font-weight: lighter;
}

#container{
    width: 92%;
	min-width: 600px;
    max-width: 1000px;
	height: auto;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}

#header{
	width: 100%;
	height: 180px;
	background-color: rgba(221,231,255,0.85);
	margin-top: 0px;
}

#logo{
	position: static;
	float: left;
	margin-top: 5px;
	padding-left: 5px;
    clear:left;
}

#rnavbar{
	position: static;
    float:right;
	margin-top: -58px;
	margin-right: 5px;
	background-color: rgba(221,231,255,0.0);
    clear: right;
}

#wrapper {
    margin-top: 0px;
	z-index: 1;
}

#content{
	margin-top: 3px;
	width: 100%;
	float: none;
	min-height: 800px;
    background-image: url(../Images/transparent-fill.png);
	background-repeat: repeat;
}

#wrapper_down{
	width: 90%;
	text-align: left;
	vertical-align: top;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
}

#footer{
	margin-top: 3px;
	width: 100%;
	height: 80px;
	background-color: rgba(221,231,255,0.85);
}

#footer_left{
	width: 337px;
	height: 80px;
	padding-left: 20px;
	padding-top: 3px;
	float: left;
}

#footer_right {
	width: 50px;
	height: 50px;
	float: right;
	padding-right: 20px;
	margin-top: 15px;
	margin-left: 0px;
}

/** --- WAYNE'S CUSTOM CSS  ---- **/

img {
    border-width: 0px !important;
}

#bottom {
	height: 220px;
}

#store {
	vertical-align: middle;
    width: 220px;
    height:180px;
    margin: 10px auto 0 auto;
    background-color: #eeeeee;
    border: 10px solid #ffffff;
    padding: 0 10px;
}

.disclaimer {
   border: 5px solid #ffffff;
   border-radius: 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   padding: 15px;
   background-color: #eeeeee;
   font-size: 90%;
   text-align: justify;
}

.product1 {
   width: 92.5%;
   margin-bottom: 25px;
   border: 10px solid #ffffff;
   border-radius: 0px;
   -moz-border-radius: 0px;
   -webkit-border-radius: -px;
   padding: 0 15px 15px 15px;
   background-color: rgba(90,118,153,0.5);
   font-size: 92%;
   text-align: justify;
}

.product2 {
   width: 92.5%;
   margin-bottom: 25px;
   border: 10px solid #ffffff;
   border-radius: 0px;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   padding: 0 15px 15px 15px;
   background-color: rgba(255,145,0,0.5);
   font-size: 92%;
   text-align: justify;
}

#wrapper1 {
	width: 100%;
	z-index: 1;
}


.highlight {
   margin: 15px;
   border: 10px solid #ffffff;
   border-radius: 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   padding: 0 15px 15px 15px;
   background-color: rgba(255,145,0,0.1);
   font-size: 92%;
   text-align: justify;
}

.highlight-top {
   margin-top: 10px;
   margin-bottom: 10px;
   width: 92.5%;
   border: 10px solid #ffffff;
   border-radius: 0px;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   padding: 15px;
   background-color: rgba(60,80,88,0.1);
   font-size: 105%;
   text-align: justify;
}

.c1 {
   margin-left: 1.5%;
}

.c2 {
   margin-bottom: 15px;
}

.c3 {
   font-weight: bold;
   font-size: 105%;
   color: rgba(255,187,0,1.0);
   text-shadow: 1px 1px 6px #ffffff;
}

.c3r {
   font-weight: bold;
   font-size: 125%;
   color: rgba(255,0,0,1.0);
   text-shadow: 1px 1px 6px #ffffff;
}

.c4 {
   text-indent: 15px;
   padding:0px;
   margin-bottom:10px;
   margin-right: 20%;
   background-color: rgba(255,255,255,0.5);
}

.c5 {
   text-indent: 15px;
   padding:0px;
   margin-bottom:10px;
   margin-right: 20%;
   background-color: rgba(255,255,255,0.2);
}

img.c5 {
   padding-right:10px;
}

.myicon {
   width: 100px;
   height: 100px;
   vertical-align: middle;
   border: 1px solid #ffffff;
   padding-right: 10px;
}

img.cl2 {
   float:left;
   vertical-align:middle;
}

span.cl1 {
   text-decoration: underline;
}

.rustle {
   width: 92.5%;
   border: 10px solid #ffffff;
   background: rgba(90,118,153,0.3) url(../Images/rustle.png) bottom right no-repeat;
   padding: 15px;
}

.rustleX {
   width: 600px;
   height: 400px;
   margin-left: auto;
   margin-right: auto;
   border: 10px solid #ffffff;
   border-radius: 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   background: rgba(90,118,153,0.3) url(../Images/rustle.png) 60px center no-repeat;
   padding: 15px;
}

.gallery {
   max-width: 330px;
   width: 33%;
   padding:2px;
}

img.bar3 {
   width: 97%;
   height: auto;
   border: 2px solid #ffffff !important;
}

.myfluidcontainer {
   text-align: center;
   width: 90%;
   max-width: 560px;
   margin-left: auto;
   margin-right: auto;
}

video {
   width: 100% !important;
   height: auto !important;
}

audio {
  width: 100% !important;
}

.centered {
   text-align: center;
}

/*table.100 {
   width: 100% !important;
}

td.560 {
   width: 560px !important;
}     */
